{
  "full_name": "squidfunk/mkdocs-material",
  "name": "mkdocs-material",
  "description": "Documentation that simply works",
  "html_url": "https://github.com/squidfunk/mkdocs-material",
  "language": "Python",
  "stars_count": 23757,
  "forks_count": 3783,
  "open_issues_count": 4,
  "updated_at": "2025-06-30T21:37:52Z",
  "created_at": "2016-01-28T22:09:23Z",
  "clone_url": "https://github.com/squidfunk/mkdocs-material.git",
  "ssh_url": "git@github.com:squidfunk/mkdocs-material.git",
  "default_branch": "master",
  "last_build_update": "2025-06-29T16:43:26Z"
}